#jsddm{margin: 0; height:45px; padding:0px 0px 0px 0px; float: right;}

#jsddm li{	
float: left;
list-style: none;
font-size: 12px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
font-weight: bold;
text-align: center;
line-height: 32px;
height:45px;
text-align:left;
display: block;
}

#jsddm li a
{	display: block;
background: #080143;
padding: 5px 20px;
text-decoration: none;
border-right: 1px solid white;
color: #EAFFED;
white-space: nowrap;
height: 35px;
text-align:left;
display: block;
}

#jsddm li a:hover
{	background: #8376a7}

#jsddm li ul
{	
margin: 0;
padding: 0;
position: absolute;
visibility: hidden;
/*border-top: 1px solid #8476a7;*/
height: 15px;
}

#jsddm li ul li
{	
float: none;
display: inline;
height: 15px;
line-height: 15px;
text-align:left;
}

#jsddm li ul li a
{	

width: auto;
background: #8476a7;
color: #fff;
height: 15px;
border: none;
min-width: 160px;
}

#jsddm li ul li a:hover
{	

background: #080144;
height: 15px;
border: 0px solid #000;
}